Index: /branches/2.2/language/it_IT/admin.lang.php
===================================================================
--- /branches/2.2/language/it_IT/admin.lang.php	(revision 10125)
+++ /branches/2.2/language/it_IT/admin.lang.php	(revision 10126)
@@ -98,6 +98,6 @@
 $lang['Informations'] = 'Informazioni';
 $lang['Install'] = 'Installare';
-$lang['Link all album photos to a new album'] = 'Associare tutti gli elementi dell\'album ad un nuovo album';
-$lang['Link all album photos to some existing albums'] = 'Associare tutti gli elementi dell\'album a degli album esistenti';
+$lang['Link all album photos to a new album'] = 'Associare tutte le foto dell\'album ad un nuovo album';
+$lang['Link all album photos to some existing albums'] = 'Associare tutte le foto dell\'album a degli album esistenti';
 $lang['Linked albums'] = 'Album associati';
 $lang['Lock gallery'] = 'Blocco della galleria';
@@ -134,10 +134,10 @@
 $lang['Permission granted thanks to a group'] = 'Accesso autorizzato grazie al\'appartenenza ai gruppi';
 $lang['Permission granted'] = 'Accesso autorizzato';
-$lang['Photo informations updated'] = 'Le informazioni dell\'immagine sono state aggiornate';
+$lang['Photo informations updated'] = 'Le informazioni della foto sono state aggiornate';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Posizione';
 $lang['Preferences'] = 'Preferenze';
 $lang['Properties'] = 'Proprietà ';
-$lang['Random photo'] = 'Immagine a caso';
+$lang['Random photo'] = 'Foto a caso';
 $lang['Rate date'] = 'Data del voto';
 $lang['Rating by guests'] = 'Voti degli ospiti';
@@ -151,5 +151,5 @@
 $lang['Save to permalink history'] = 'Salvare nella cronologia dei permalinks';
 $lang['Select at least one album'] = 'Selezionare almeno un album';
-$lang['Select at least one photo'] = 'Scegliere almeno un\'immagine';
+$lang['Select at least one photo'] = 'Scegliere almeno una foto';
 $lang['Select at least one user'] = 'Scegliere almeno un\'utente';
 $lang['Show info'] = 'Mostra le informazioni';
@@ -165,5 +165,5 @@
 $lang['Unable to check for upgrade.'] = 'Non è stato possibile controllare eventuali aggiornamenti.';
 $lang['Uninstall'] = 'Disinstallare';
-$lang['Use the default photo sort order (defined in the configuration file)']='Usare l\'ordinamento delle immagini di default (cosi come definito nel file di configurazione)';
+$lang['Use the default photo sort order (defined in the configuration file)']='Usare l\'ordinamento delle foto di default (cosi come definito nel file di configurazione)';
 $lang['User comments validation'] = 'Approvare i commenti degli utenti';
 $lang['Users'] = 'Utenti';
@@ -208,9 +208,9 @@
 $lang['edit album permissions'] = 'modificare i permessi dell\'album';
 $lang['Album updated successfully'] = 'Le informazioni dell\'album sono state aggiornate con successo.';
-$lang['photos per page'] = 'Numero di elementi da visualizzare per pagina';
+$lang['photos per page'] = 'foto per pagina';
 $lang['High definition enabled'] = 'Alta definizione attiva';
 $lang['File'] = 'File';
 $lang['Filesize'] = 'Dimensione file';
-$lang['first photo added on %s'] = 'primo elemento aggiunto il %s';
+$lang['first photo added on %s'] = 'prima foto aggiunta il %s';
 $lang['Forbidden'] = 'Vietati';
 $lang['global mode'] = 'Modalità globale';
@@ -223,5 +223,5 @@
 $lang['High definition'] = 'Alta definizione';
 $lang['jump to album'] = 'Andare all\'album';
-$lang['jump to photo'] = 'Andare all\'immagine';
+$lang['jump to photo'] = 'Visionare la foto';
 $lang['leave'] = 'Abbandonare';
 $lang['Lock'] = 'Bloccare';
@@ -244,5 +244,5 @@
 $lang['Go to'] = 'Andare a';
 $lang['Hello'] = 'Ciao ';
-$lang['New photos were added'] = 'Nuovi elementi sono stati aggiunti ';
+$lang['New photos were added'] = 'Delle nuove foto sono state aggiunte';
 $lang['on'] = ' il ';
 $lang['between'] = 'tra il ';
@@ -270,5 +270,5 @@
 $lang['Anyway only webmasters can see this tab and never administrators.'] = 'Solo il webmaster può accedere a queste informazioni, non gli amministratori.';
 $lang['No user to send notifications by mail.'] = 'Nessun utente da notificare via email.';
-$lang['New photos added'] = 'Nuovi elementi aggiunti';
+$lang['New photos added'] = 'Nuove foto aggiunte';
 $lang['Subscribe to notification by mail'] = 'Sottoscrivere alla notifica via email';
 $lang['Unsubscribe from notification by mail'] = 'Cancella dalla notifica via email';
@@ -301,5 +301,5 @@
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Attenzione: la sottoscrizione o eliminazione, invierà  un\'email agli utenti in questione';
 $lang['Send mail on HTML format'] = 'Invio dell\'email in formato HTML';
-$lang['Include display of recent photos grouped by dates'] = 'Includere le ultime immagini per data';
+$lang['Include display of recent photos grouped by dates'] = 'Includere le ultime foto per data';
 $lang['Available only with HTML format'] = 'Disponibile unicamente con il formato HTML';
 $lang['no write access'] = 'Nessun accesso in scrittura';
@@ -329,5 +329,5 @@
 $lang['created'] = 'creato';
 $lang['delete'] = 'Cancellare';
-$lang['delete this site and all its attached elements'] = 'Cancellare questo sito e tutti gli elementi ad esso connessi';
+$lang['delete this site and all its attached elements'] = 'Cancellare questo sito e tutte le informazioni ad esso connessi';
 $lang['an error happened'] = 'Si è verificato un\'errore';
 $lang['file create_listing_file.php on remote site was not found'] = 'file "create_listing_file.php" non trovato sul sito remoto';
@@ -348,14 +348,14 @@
 $lang['Group management'] = 'Gestione gruppi';
 $lang['User list'] = 'Elenco utenti';
-$lang['Edit photo information'] = 'Modificare le informazioni dell\'immagine';
+$lang['Edit photo information'] = 'Modificare le informazioni della foto';
 $lang['Thumbnail creation'] = 'Creazione delle miniature';
 $lang['Database synchronization with files'] = 'Sincronizzazione database con i files';
 $lang['all'] = 'Tutto';
-$lang['photos without thumbnail (jpeg and png only)'] = 'immagini senza miniature (solo jpeg e png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'foto senza miniature (solo jpeg e png)';
 $lang['height must be a number superior to'] = 'l\'altezza deve essere un numero superiore a';
 $lang['width must be a number superior to'] = 'la larghezza deve essere un numero superiore a';
 $lang['for the file format'] = 'per il formato del file';
 $lang['No missing thumbnail'] = 'Nessuna miniatura mancante';
-$lang['Photo unreachable or no support'] = 'Immagine non trovata o non supportata';
+$lang['Photo unreachable or no support'] = 'Foto non trovata o non supportata';
 $lang['GD version'] = 'versione GD';
 $lang['Miniaturization parameters'] = 'Parametri di miniaturizzazione';
@@ -373,9 +373,9 @@
 $lang['unset'] = 'Svuotare';
 $lang['Update albums informations'] = 'Aggiornare le informazioni degli album';
-$lang['Update photos information'] = 'Aggiornare le informazioni delle immagini';
+$lang['Update photos information'] = 'Aggiornare le informazioni delle foto';
 $lang['Synchronize'] = 'Sincronizzare';
 $lang['reduce to single existing albums'] = 'Trattare un solo album';
 $lang['Choose an option'] = 'Scegli un\'opzione';
-$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'Mostrare tutte le informazioni possibili (album ed elementi aggiunti o eliminati)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'Mostrare tutte le informazioni possibili (album e foto aggiunti o eliminati)';
 $lang['Piwigo version differs on the remote site'] = 'La versione di Piwigo differisce da quella sul server remoto';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'La versione del file "create_listing_file.php" sul server remoto deve essere la stessa di Piwigo';
@@ -387,14 +387,14 @@
 $lang['File/directory read error'] = 'Errore in letture del file/directory';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Non è possibile accedere al file o alla directory (probabilmente non esiste o l\'accesso è stato negato)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ogni file immagine richiede una miniatura. La miniatura deve essere presente nella sottodirectory "thumbnail" della directory. Il nome del file della miniatura deve iniziare con il parametro di configurazione "prefix_thumbnail" e l\'estensione deve essere presente nell\’elenco seguente:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ogni foto richiede una miniatura. La miniatura deve essere presente nella sottodirectory "thumbnail" della directory. Il nome del file della miniatura deve iniziare con il parametro di configurazione "prefix_thumbnail" e l\'estensione deve essere presente nell\’elenco seguente:';
 $lang['missing thumbnail'] = 'miniature mancanti';
-$lang['albums deleted in the database'] = 'Gli album sono stati eliminati dal database';
-$lang['photos deleted from the database'] = 'elementi eliminati dal database';
-$lang['photos candidates for metadata synchronization'] = 'immagini in coda per la sincronizzazione dei metadati';
-$lang['photos informations synchronized with files metadata'] = 'informazioni sugli elementi sincronizzate con i metadati';
+$lang['albums deleted in the database'] = 'album cancellati dal database';
+$lang['photos deleted from the database'] = 'foto cancellate dal database';
+$lang['photos candidates for metadata synchronization'] = 'foto in coda per la sincronizzazione dei metadati';
+$lang['photos informations synchronized with files metadata'] = 'informazioni sulle foto sincronizzate con i metadati';
 $lang['errors during synchronization'] = 'Si sono verificati errori durante la sincronizzazione';
-$lang['albums added in the database'] = 'Gli album sono stati aggiunti al database';
-$lang['photos added in the database'] = 'elementi aggiunti nel database';
-$lang['photos updated in the database'] = 'elementi aggiornati nel database';
+$lang['albums added in the database'] = 'album aggiunti al database';
+$lang['photos added in the database'] = 'foto aggiunte al database';
+$lang['photos updated in the database'] = 'foto aggiornate nel database';
 $lang['Search for new images in the directories'] = 'Cercare nuove immagini nelle directory';
 $lang['added'] = 'aggiunto';
@@ -407,6 +407,6 @@
 $lang['only directories'] = 'Solo directory';
 $lang['synchronize files structure with database'] = 'Sincronizzare la struttura dei files con il database';
-$lang['synchronize files metadata with database photos informations'] = 'Sincronizzare i metadati dei files con le informazioni degli elementi del database';
-$lang['even already synchronized photos'] = 'Anche gli elementi già  sincronizzati';
+$lang['synchronize files metadata with database photos informations'] = 'Sincronizzare i metadati dei files con le informazioni delle foto del database';
+$lang['even already synchronized photos'] = 'Anche le foto già  sincronizzate';
 $lang['Used metadata'] = 'Metadati usati';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Il nome delle directory e dei files deve essere composto da lettere, numeri, "-", "_" o "."';
@@ -490,5 +490,5 @@
 $lang['User "%s" created with "%s" like password'] = 'L\'utente "%s" creato con la password "%s"';
 $lang['Status of user "%s" updated'] = 'Stato dell\'utente "%s" aggiornato';
-$lang['add new photos to caddie'] = 'Aggiungere i nuovi elementi al cestino';
+$lang['add new photos to caddie'] = 'Aggiungere le nuove foto al cestino';
 $lang['No display'] = 'Nessuna visualizzazione';
 $lang['Classic display'] = 'Visualizzazione classica';
@@ -563,8 +563,8 @@
 $lang['nothing'] = 'Niente';
 $lang['overrides existing values with empty ones'] = 'Sovrascrivere i valori esistenti con quelli vuoti';
-$lang['manage photo ranks'] = 'Gestire l\'ordinamento delle immagini';
-$lang['Manage photo ranks'] = 'Gestire l\'ordinamento delle immagini';
+$lang['manage photo ranks'] = 'Gestire l\'ordinamento delle foto';
+$lang['Manage photo ranks'] = 'Gestire l\'ordinamento delle foto';
 $lang['Edit ranks'] = 'Modificare l\'ordine';
-$lang['No photo in this album'] = 'Nessun elemento in quest\'album';
+$lang['No photo in this album'] = 'Nessuna foto in quest\'album';
 $lang['Images manual order was saved'] = 'L\'ordinamento manuale delle immagini è stato salvato';
 $lang['ranks'] = 'posizioni';
@@ -628,7 +628,7 @@
 $lang['... or switch to the multiple files form'] = '... o passare sul modulo multi-file';
 
-$lang['The websize maximum width must be a number between %d and %d'] = 'La larghezza massima dell\'immagine deve essere un numero tra %d e %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'L\'altezza massima dell\'immagine deve essere un numero tra %d e %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'La qualità dell\'immagine deve essere un numero tra %d e %d';
+$lang['The websize maximum width must be a number between %d and %d'] = 'La larghezza massima della foto taglia web deve essere un numero tra %d e %d';
+$lang['The websize maximum height must be a number between %d and %d'] = 'L\'altezza massima della foto taglia web deve essere un numero tra %d e %d';
+$lang['The websize image quality must be a number between %d and %d'] = 'La qualità dell\'immagine per la foto taglia web deve essere un numero tra %d e %d';
 $lang['The thumbnail maximum width must be a number between %d and %d'] = 'La larghezza massima della miniatura deve essere un numero tra %d e %d';
 $lang['The thumbnail maximum height must be a number between %d and %d'] = 'L\'altezza massima della miniatura deve essere un numero tra %d e %d';
@@ -740,6 +740,6 @@
 
 $lang['Keep high definition'] = 'Mantenere l\'alta definizione';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'La larghezza massima per l\'HD deve essere un numero compreso tra %d e %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'L\'altezza massima per l\'HD deve essere un numero compreso tra %d e %d';
+$lang['The high definition maximum width must be a number between %d and %d'] = 'La larghezza massima per l\'alta definizione deve essere un numero compreso tra %d e %d';
+$lang['The high definition maximum height must be a number between %d and %d'] = 'L\'altezza massima per l\'alta definizione deve essere un numero compreso tra %d e %d';
 $lang['The high definition image quality must be a number between %d and %d'] = 'La qualità dell\'immagine per l\'alta definizione deve essere un numero compreso tra %d e %d';
 
@@ -766,5 +766,5 @@
 $lang['The whole page'] = 'Tutta la pagina';
 $lang['The whole set'] = 'L\'intero lotto';
-$lang['No photo in the current set.'] = 'Nessuna immagine nel lotto.';
+$lang['No photo in the current set.'] = 'Nessuna foto nel lotto.';
 $lang['No photo selected, no action possible.'] = 'Nessuna foto selezionata, nessuna azione possibile.';
 $lang['Choose an action'] = 'Selezionare un ricorso';
Index: /branches/2.2/language/it_IT/common.lang.php
===================================================================
--- /branches/2.2/language/it_IT/common.lang.php	(revision 10125)
+++ /branches/2.2/language/it_IT/common.lang.php	(revision 10126)
@@ -48,6 +48,6 @@
 $lang['%d hit'] = 'vista %d volte';
 $lang['%d hits'] = 'viste %d volte';
-$lang['%d new photo'] = '%d nuovo elemento';
-$lang['%d new photos'] = '%d nuovi elementi';
+$lang['%d new photo'] = '%d nuova foto';
+$lang['%d new photos'] = '%d nuove foto';
 $lang['%d new user'] = '%d nuovo utente';
 $lang['%d new users'] = '%d nuovi utenti';
@@ -62,5 +62,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Chiudi questa finestra';
-$lang['Complete RSS feed (photos, comments)'] = 'Feed RSS completo (immagini, commenti)';
+$lang['Complete RSS feed (photos, comments)'] = 'Feed RSS completo (foto, commenti)';
 $lang['Confirm Password'] = 'Conferma la Password';
 $lang['Connection settings'] = 'Parametri di connessione';
@@ -86,5 +86,5 @@
 $lang['Help'] = 'Aiuto';
 $lang['Identification'] = 'Identificazione';
-$lang['Photos only RSS feed'] = 'Feed RSS solo per le immagini';
+$lang['Photos only RSS feed'] = 'Feed RSS solo per le foto';
 $lang['Keyword'] = 'Parola chiave';
 $lang['Links'] = 'Links';
@@ -121,5 +121,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'L\'RSS Feed notifica delle novità della galleria: nuove immagini, nuovi album, nuovi commenti. Da usare con un lettore RSS Feed.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'L\'RSS Feed notifica delle novità della galleria: nuove foto, nuovi album, nuovi commenti. Da usare con un lettore RSS Feed.';
 $lang['Unknown feed identifier'] = 'Identificatore di flusso sconosciuto';
 $lang['User comments'] = 'Commenti utenti';
@@ -142,5 +142,5 @@
 $lang['posted on %s'] = 'disponibile il %s';
 $lang['Best rated'] = 'I più votati';
-$lang['display best rated photos'] = 'Mostra gli elementi più votati';
+$lang['display best rated photos'] = 'Mostra le foto le più votate';
 $lang['caddie'] = 'Cestino';
 $lang['Calendar'] = 'Calendario';
@@ -175,5 +175,5 @@
 $lang['day'][6] = 'Sabato';
 $lang['Default'] = 'Di default';
-$lang['delete this photo from your favorites'] = 'Cancellare questa immagine dalle vostre preferite';
+$lang['delete this photo from your favorites'] = 'Cancellare questa foto dalle vostre preferite';
 $lang['Delete'] = 'Cancellare';
 $lang['descending'] = 'discendente';
@@ -192,5 +192,5 @@
 $lang['Hello'] = 'Ciao';
 $lang['available for administrators only'] = 'Disponibile solo per gli amministratori';
-$lang['display this album'] = 'Mostra le immagini alle radici dell\'album';
+$lang['display this album'] = 'Mostra le foto alle radici dell\'album';
 $lang['display last user comments'] = 'Mostra gli ultimi commenti degli utenti';
 $lang['customize the appareance of the gallery'] = 'Personalizza l\'aspetto della galleria';
@@ -208,10 +208,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obbligatorio';
-$lang['Maximum photo height'] = 'Altezza massima delle immagini';
+$lang['Maximum photo height'] = 'Altezza massima delle foto';
 $lang['Maximum height must be a number superior to 50'] = 'L\'altezza massima deve essere un numero superiore a 50';
-$lang['Maximum photo width'] = 'Larghezza massima delle immagini';
+$lang['Maximum photo width'] = 'Larghezza massima delle foto';
 $lang['Maximum width must be a number superior to 50'] = 'La larghezza massima deve essere un numero superiore a 50';
 $lang['display a calendar by creation date'] = 'Mostra il calendario per data di creazione';
-$lang['display all photos in all sub-albums'] = 'Mostrare tutti gli elementi in tutti gli album e sub-album';
+$lang['display all photos in all sub-albums'] = 'Mostrare tutte le foto in tutti gli album e sub-album';
 $lang['return to normal view mode'] = 'Ritorna alla visualizzazione normale';
 $lang['display a calendar by posted date'] = 'Mostra il calendario per data d\'inserimento nella galleria';
@@ -230,6 +230,6 @@
 $lang['Most visited'] = 'Le più viste';
 $lang['display most visited photos'] = 'Mostra le foto le più viste';
-$lang['The number of photos per row must be a not null scalar'] = 'Il numero d\'immagini per riga deve essere un intero non nullo';
-$lang['Number of photos per row'] = 'Numero d\'immagini per riga';
+$lang['The number of photos per row must be a not null scalar'] = 'Il numero di foto per riga deve essere un intero non nullo';
+$lang['Number of photos per row'] = 'Numero di miniature per riga';
 $lang['The number of rows per page must be a not null scalar'] = 'Il numero di righe per pagina deve essere un intero non nullo';
 $lang['Number of rows per page'] = 'Numero di righe per pagina';
@@ -239,21 +239,21 @@
 $lang['Next'] = 'Prossima';
 $lang['no rate'] = 'nessun voto';
-$lang['Photos posted within the last %d day.'] = 'Elementi pubblicati nell\'ultimo giorno %d.';
-$lang['Photos posted within the last %d days.'] = 'Elementi pubblicati negli ultimi %d giorni.';
+$lang['Photos posted within the last %d day.'] = 'Foto pubblicate nelle ultime 24 ore.';
+$lang['Photos posted within the last %d days.'] = 'Foto pubblicate negli ultimi %d giorni.';
 $lang['password updated'] = 'password aggiornata';
 $lang['Recent period must be a positive integer value'] = 'Il periodo deve essere un valore intero positivo';
-$lang['photo'] = 'immagini';
-$lang['Click on the photo to see it in high definition'] = 'Cliccare sull\'immagine per vederla in alta definizione';
+$lang['photo'] = 'foto';
+$lang['Click on the photo to see it in high definition'] = 'Cliccare sulla foto per vederla in alta definizione';
 $lang['Show file metadata'] = 'Mostrare i metadati del file';
 $lang['Powered by'] = 'Sito realizzato grazie a';
 $lang['Preferences'] = 'Preferenze';
 $lang['Previous'] = 'Precendente';
-$lang['Random photos'] = 'Immagini a caso';
-$lang['display a set of random photos'] = 'Mostra un set d\'immagini in modo casuale';
+$lang['Random photos'] = 'Foto a caso';
+$lang['display a set of random photos'] = 'Mostra un set di foto in modo casuale';
 $lang['Recent albums'] = 'Album recenti';
 $lang['display recently updated albums'] = 'Mostrare gli album caricati di recente';
 $lang['Recent period'] = 'Periodo recente';
-$lang['Recent photos'] = 'Ultime immagini';
-$lang['display most recent photos'] = 'Mostra le immagini più recenti';
+$lang['Recent photos'] = 'Ultime foto';
+$lang['display most recent photos'] = 'Mostra le foto più recenti';
 $lang['Redirection...'] = 'Reindirizzamento in corso...';
 $lang['Please, enter a login'] = 'Inserire nome utente, grazie';
@@ -281,5 +281,5 @@
 $lang['searched words : %s'] = 'parole cercate : %s';
 $lang['Contact'] = 'Contattare';
-$lang['set as album representative'] = 'Impostare come rappresentativo per l\'album';
+$lang['set as album representative'] = 'Impostare come rappresentativa per l\'album';
 $lang['Show number of comments'] = 'Mostrare il numero dei commenti';
 $lang['Show number of hits'] = 'Mostrare il numero di visualizzazioni';
@@ -288,6 +288,6 @@
 $lang['Specials'] = 'Speciale';
 $lang['SQL queries in'] = 'Queries SQL in';
-$lang['display only recently posted photos'] = 'Mostra solo gli elementi recenti';
-$lang['return to the display of all photos'] = 'ritornare alla visualizzazione di tutti gli elementi';
+$lang['display only recently posted photos'] = 'mostra solo le foto pubblicate di recente';
+$lang['return to the display of all photos'] = 'ritornare alla visualizzazione di tutte le foto';
 $lang['the beginning'] = 'L\'inizio';
 $lang['Interface theme'] = 'Tema dell\'interfaccia';
@@ -327,10 +327,10 @@
 $lang['Yes'] = 'Si';
 $lang['No'] = 'No';
-$lang['%d photo']='%d immagine';
-$lang['%d photos']='%d immagini';
-$lang['%d photo is also linked to current tags'] = '%d immagine è anche connessa ai tag correnti';
-$lang['%d photos are also linked to current tags'] = '%d immagini sono anche connesse ai tag correnti';
-$lang['display photos linked to this tag'] = 'Mostrare le immagini connesse solo a questo tag';
-$lang['photos posted during the last %d days'] = 'immagini aggiunte durante gli ultimi %d giorni';
+$lang['%d photo']='%d foto';
+$lang['%d photos']='%d foto';
+$lang['%d photo is also linked to current tags'] = '%d foto è anche connessa ai tag correnti';
+$lang['%d photos are also linked to current tags'] = '%d foto sono anche connesse ai tag correnti';
+$lang['display photos linked to this tag'] = 'Mostrare le foto connesse solo a questo tag';
+$lang['photos posted during the last %d days'] = 'foto aggiunte durante gli ultimi %d giorni';
 $lang['Piwigo Help'] = 'Help di Piwigo';
 $lang['Rank'] = 'Rang';
@@ -340,5 +340,5 @@
 $lang['cloud'] = 'nuvola';
 $lang['Reset to default values'] = 'Ripristinare le impostazioni predefinite';
-$lang['delete all photos from your favorites'] = 'Cancellare tutte le immagini dai vostri favoriti';
+$lang['delete all photos from your favorites'] = 'Cancellare tutte le foto dai vostri favoriti';
 $lang['Sent by'] = 'Mandato da';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'I cookies sono bloccati o non supportati dal vostro browser. Dovete attivare i cookie per connettervi.';
@@ -352,5 +352,5 @@
 $lang['... or please deactivate this message, I will find my way by myself'] = '... oppure disattiva questo messaggio, voglio riuscirci da solo';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Salve %s, la vostra galleria fotografica Piwigo è vuota!';
-$lang['I want to add photos'] = 'Voglio aggiungere delle immagini';
+$lang['I want to add photos'] = 'Voglio aggiungere delle foto';
 $lang['Manage this user comment: %s'] = 'Gestire questo commento: %s';
 $lang['Email address is missing. Please specify an email address.'] = 'Manca l\'indirizzo Email. Per favore specificarne uno.';
Index: /branches/2.2/language/it_IT/help/cat_modify.html
===================================================================
--- /branches/2.2/language/it_IT/help/cat_modify.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/cat_modify.html	(revision 10126)
@@ -30,5 +30,5 @@
 
 <li><strong>Commenti</strong>: Autorizzare gli utenti a commentare
-gli elementi di questo album.</li>
+le foto di quest'album.</li>
   
 </ul>
@@ -49,5 +49,5 @@
 <p>Scegliere le colonne per l'ordinamento da usare su quest'album.</p>
 <ul>
-<li><strong>Data di creazione</strong>: Data di creazione dell'immagine</li>
+<li><strong>Data di creazione</strong>: Data di creazione della foto</li>
 <li><strong>Aggiunto il</strong>: Data di sincronizzazione</li>
 <li><strong>Voto medio (*)</strong>: Media che potrebbe essere modificata dal voto di un utente</li>
@@ -65,5 +65,5 @@
 class="pwgScreen">category.php</span>) quando
 l'album contiene solo dei sub-album
-e non direttamente delle immagini (come
+e non direttamente delle foto (come
 alla radice).</p>
 
@@ -72,9 +72,9 @@
 <ul>
 
-  <li><span class="pwgScreen">Pagina di visualizzazione delle immagini</span>: nella barra delle azioni, uno dei pulsanti permette di scegliere l'elemento visualizzato come copertina rappresentante
-l'album visualizzata. Il pulsante in questione è visibile solo
+  <li><span class="pwgScreen">Pagina di visualizzazione delle foto</span>: nella barra delle azioni, uno dei pulsanti permette di scegliere
+la foto da visualizzare come copertina rappresentante l'album visualizzato. Il pulsante in questione è visibile solo
 agli amministratori.</li>
 
-  <li><span class="pwgScreen">Modicare le informazioni di un'immagine</span>
+  <li><span class="pwgScreen">Modicare le informazioni di una foto</span>
 in amministrazione. Questa pagina può essere raggiunta tramite <span
 class="pwgScreen">picture.php</span> o <span class="pwgScreen">Gestione per
@@ -95,5 +95,5 @@
 
 <p>Di default (<code>allow_random_representative</code> è impostato su "false"), ogni
-album contenente almeno un elemento, è rappresentato da un elemento
+album contenente almeno una foto, è rappresentato da un elemento
 fisso (copertina). Una volta impostata (alla creazione del album), la copertina cambia
 solo se lo decide l'amministratore. Se la copertina
@@ -102,19 +102,19 @@
 
 <p>Se il parametro di configurazione <code>allow_random_representative</code>
-è impostato su "true", l'album contenente degli elementi può non avere
+è impostato su "true", l'album contenente delle foto può non avere
 una copertina fissa. Usare semplicemente il pulsante <strong>Cancellare
 copertina</strong>.</p>
 
-<p>Se l'album non contiene nessun elemento (ma solo dei sub-album) può comunque essere rappresentata da un qualsiasi
-elemento. Utilizzare la pagina <span class="pwgScreen">Modicare le informazioni
-di un'immagine</span>. L'unica opzione disponibile di questa pagina è il pulsante
+<p>Se l'album non contiene nessuna foto (ma solo dei sub-album) può comunque essere rappresentata da un qualsiasi
+foto. Utilizzare la pagina <span class="pwgScreen">Modicare le informazioni
+di una foto</span>. L'unica opzione disponibile di questa pagina è il pulsante
 <strong>Cancellare copertina</strong>.</p>
 
-<h3>Associare tutti gli elementi di un album ad un nuovo album</h3>
+<h3>Associare tutte le foto di un album ad un nuovo album</h3>
 
 <ul>
 
 <li><strong>Nome del album virtuale</strong>: Nome del nuovo album da creare,
-tutti gli elementi dell'attuale album verranno associati al nuovo album.</li>
+tutte le foto dell'attuale album verranno associate al nuovo album.</li>
 
 <li><strong>Album padre</strong>: Dove deve essere creato il nuovo album,
@@ -123,5 +123,5 @@
 </ul>
 
-<h3>Associare tutti gli elementi del album attuale a degli album esistenti</h3>
+<h3>Associare tutte le foto del album attuale a degli album esistenti</h3>
 
 <ul>
Index: /branches/2.2/language/it_IT/help/cat_options.html
===================================================================
--- /branches/2.2/language/it_IT/help/cat_options.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/cat_options.html	(revision 10126)
@@ -8,5 +8,5 @@
 
   <dd>Permettere agli utenti di aggiungere dei commenti negli album selezionati.
-È possibile aggiungere un commento ad un'immagine se questa si trova in un album dove i commenti sono autorizzati.</dd>
+È possibile aggiungere un commento ad una foto se questa si trova in un album dove i commenti sono autorizzati.</dd>
 
   <dt>Bloccare</dt>
@@ -28,5 +28,5 @@
 configurazione <code>allow_random_representative</code> (vedi <span
 class="filename">include/config_defaults.inc.php</span>) è impostato su 
-<em>true</em>. Ogni album può essere rappresentato da un'immagine casuale o da un'immagine scelta come unica copertina.</dd>
+<em>true</em>. Ogni album può essere rappresentato da una miniatura presa a caso o da una miniatura scelta come unica copertina.</dd>
 
 </dl>
Index: /branches/2.2/language/it_IT/help/configuration.html
===================================================================
--- /branches/2.2/language/it_IT/help/configuration.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/configuration.html	(revision 10126)
@@ -25,7 +25,7 @@
 alla galleria.</li>
 
-  <li><strong>Voto</strong>: E' possibile dare un voto alle immagini.</li>
+  <li><strong>Voto</strong>: E' possibile dare un voto alle foto.</li>
 
-  <li><strong>Voto degli ospiti</strong>: Anche gli ospiti (utenti non registrati) possono dare un voto alle immagini.</li>
+  <li><strong>Voto degli ospiti</strong>: Anche gli ospiti (utenti non registrati) possono dare un voto alle foto.</li>
 
   <li><strong>Autorizzare l'iscrizione di nuovi utenti</strong>: Iscrizione libera per tutti.</li>
@@ -81,5 +81,5 @@
   <li><strong>Mostra il link per aggiungere le foto sempre</strong>: Se ci sono degli album in cui è possibile aggiungere delle foto, il link corrispondente sarà visualizzato per ogni album.</li>
   <li><strong>Livello d'accesso utente per aggiungere delle foto</strong>: Consente di limitare l'aggiunta di foto solamente a certi utenti</li>
-  <li><strong>Notificare agli amministratori quando un'immagine è aggiunta</strong>: Gli amministratori riceveranno una e-mail per ogni immagine aggiunta da un utente.</li>
+  <li><strong>Notificare agli amministratori quando una foto è aggiunta</strong>: Gli amministratori riceveranno una e-mail per ogni foto aggiunta da un utente.</li>
 </ul>
 
@@ -98,8 +98,8 @@
 
   <li><strong>Lingua</strong>: Solo per i titoli della galleria.
-Il nome degli album, delle immagini e le descrizioni non sono compresi
+Il nome degli album, delle foto e le descrizioni non sono compresi
 nella traduzione.</li>
 
-  <li><strong>Numero d'immagini per riga</strong></li>
+  <li><strong>Numero di miniature per riga</strong></li>
 
   <li><strong>Numero di righe per pagina</strong></li>
@@ -108,5 +108,5 @@
 
   <li><strong>Periodo recente</strong>: in giorni. Periodo durante il quale
-un'immagine è considerata come recente. Questo periodo deve essere superiore
+una foto è considerata come recente. Questo periodo deve essere superiore
 a 1 giorno.</li>
 
@@ -121,16 +121,16 @@
 
   <li><strong>Mostrare il numero di visite</strong>: Mostrare il numero 
- di visualizzazioni dell'immagine sotto la miniatura, nella pagina delle miniature. 
+ di visualizzazioni della foto sotto la miniatura, nella pagina delle miniature. 
  Valido solo se il parametro di configurazione avanzata è : <br>
  $conf['show_nb_hits'] = true; <br>
  N.B.: Di default il parametro è impostato su "false".</li>
 
-  <li><strong>Larghezza massima delle immagini</strong>: larghezza massima di 
-  un'immagine visualizzata. Se l'immagine è più larga del parametro inserito, 
+  <li><strong>Larghezza massima delle foto</strong>: larghezza massima di 
+  una foto visualizzata. Se la foto è più larga del parametro inserito, 
   allora quest'ultima verrà ridimensionata. Se pensate che sia necessario cambiare 
   questo parametro (per la visualizzazione di default), allora sarebbe meglio
-ridimensionare le immagini prima di caricarle, specialmente se queste sono molto pesanti.</li>
+ridimensionare le foto prima di caricarle, specialmente se queste sono molto pesanti.</li>
 
-  <li><strong>Altezza massima delle immagini</strong>: stessi consigli della 
+  <li><strong>Altezza massima delle foto</strong>: stessi consigli della 
   voce precedente.</li>
 
Index: /branches/2.2/language/it_IT/help/help_add_photos.html
===================================================================
--- /branches/2.2/language/it_IT/help/help_add_photos.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/help_add_photos.html	(revision 10126)
@@ -6,5 +6,5 @@
   <li><strong>L'upload diretto</strong> dal vostro browser è il metodo più semplice ed
   immediato. Questo metodo dipende molto dalle capacità del vostro browser e del vostro
-  server web. Ideale per caricare poche immagini. Per grossi volumi di foto, oppure in
+  server web. Ideale per caricare poche foto. Per grossi volumi di foto, oppure in
   caso di problemi, potete utilizzare dei metodi alternativi.</li>
 </ul>
@@ -25,5 +25,5 @@
   <li><strong>FTP</strong>
   è il metodo ideale per aggiungere una vasta collezione
-  d'immagini con un numero minimo di click del mouse. Seguite la guida per preparare
+  di foto con un numero minimo di click del mouse. Seguite la guida per preparare
   le vostre foto. Questo metodo consente di controllare con precisione l'organizzazione
   fisica dei files sul server.</li>
Index: /branches/2.2/language/it_IT/help/maintenance.html
===================================================================
--- /branches/2.2/language/it_IT/help/maintenance.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/maintenance.html	(revision 10126)
@@ -2,5 +2,5 @@
 
 <p>Per ottimizzare il tempo di generazione di una pagina, Piwigo utilizza una memoria cache.
- Per esempio, invece di contare il numero d'immagini contenute in ogni album
+ Per esempio, invece di contare il numero di foto contenute in ogni album
  ad ogni caricamento della pagina, queste informazioni vengono immagazzinate nel database.
  In teoria, questa informazione dovrebbe essere sempre corretta, ma a volte si può verificare 
@@ -14,9 +14,9 @@
   <li>
     <strong>Elementi orfani:</strong>
-    Mostra le immagini che non sono associate ad un album virtuale.
+    Mostra le foto che non sono associate ad un album virtuale.
   </li>
   <li>
     <strong>File con lo stesso nome in più album fisici:</strong>
-    Mostra le immagini o altri file con lo stesso nome, trovati in più album.
+    Mostra le foto o altri file con lo stesso nome, trovati in più album.
   </li>
 
@@ -27,13 +27,13 @@
   <li><strong>Aggiornamento delle informazioni degli album :</strong> 
   Per ogni album, sono controllate e, se necessario, aggiornate le seguenti informazioni: 
-  elenco degli album padri, numero delle immagini, data dell'ultima immagine, posizione tra
+  elenco degli album padri, numero di foto, data dell'ultima foto, posizione tra
   gli album di stesso livello, posizione tra album padri e album figli.
-  Quest'azione controlla anche la presenza delle immagini che fungono da copertina.</li>
+  Quest'azione controlla anche la presenza delle foto che fungono da copertina.</li>
 
-  <li><strong>Aggiornamento delle informazioni delle immagini:</strong>
-Per ogni immagine, le informazioni aggiornate sono: il percorso completo
+  <li><strong>Aggiornamento delle informazioni delle foto:</strong>
+Per ogni foto, le informazioni aggiornate sono: il percorso completo
 del file, il voto medio. Attenzione: da non confondere con i metadati
 sincronizzabili tramite la pagina <span class="pwgScreen">Amministrazione &raquo; Album &raquo; Sincronizzare</span>
-o nella pagina <span class="pwgScreen">Modificare le informazioni dell'immagine</span> (accessibile dalla pagina di visualizzazione di un'immagine <span class="pwgScreen">picture.php</span>).</li>
+o nella pagina <span class="pwgScreen">Modificare le informazioni della foto</span> (accessibile dalla pagina di visualizzazione di una foto <span class="pwgScreen">picture.php</span>).</li>
 
   <li><strong>Riparare e ottimizzare il database:</strong>
Index: /branches/2.2/language/it_IT/help/photos_add_ftp.html
===================================================================
--- /branches/2.2/language/it_IT/help/photos_add_ftp.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/photos_add_ftp.html	(revision 10126)
@@ -68,18 +68,18 @@
   <li>Ad eccezzione di "thumbnail" (miniature), "pwg_high" o "pwg_representative" (vedi spiegazioni qui sotto), ogni directory inserita in "galleries" genera un album. Il numero di livelli (profondità) è illimitato.</li>
 
-  <li>Un elemento è invece rappresentato da un file. Un file può essere un elemento di Piwigo se la sua estensione è presente tra le possibilità previste nel parametro di configuarzione <code>file_ext</code> (vedi
-file <span class="filename">include/config.inc.php</span>). Un file è considerato come un'immagine
+  <li>Una foto è invece rappresentata da un file. Un file può essere una foto di Piwigo se la sua estensione è presente tra le possibilità previste nel parametro di configuarzione <code>file_ext</code> (vedi
+file <span class="filename">include/config.inc.php</span>). Un file è considerato come una foto
 se la sua estensione è presente tra quelle previste nel parametro di configurazione
 <code>picture_ext</code>.</li>
 
-  <li>Ad ogni elemento di tipo immagine deve essere associata una miniatura
+  <li>Ad ogni elemento di tipo foto deve essere associato una miniatura
 (vedi la sezione più in basso riguardante le miniature).</li>
 
-  <li>Gli elementi di tipo immagine possono avere un'immagine associata
-in alta risoluzione. Come per il file <span class="filename">matrimonio.jpg</span>
+  <li>Gli elementi di tipo foto possono avere una foto associata in alta
+risoluzione. Come per il file <span class="filename">matrimonio.jpg</span>
 nell'esempio proposto. Nessun prefisso è necessario prima del nome del
 file.</li>
 
-  <li>Gli elementi che non sono delle immagini (video, suoni, file di testo o
+  <li>Gli elementi che non sono delle foto (video, suoni, file di testo o
 altro) sono generalmente rappresentati con un'icona corrispondente
 all'estensione del file. In modo opzionale, è possibile associare una miniatura
@@ -91,7 +91,7 @@
 e caratteri accentati.</li>
 
-  <li><em>Suggerimento</em>: un album può contenere elementi
-e sub-album assieme. Tuttavia, è fortemente raccomandato scegliere,
-per ogni album, se inserire degli elementi <strong>o</strong>
+  <li><em>Suggerimento</em>: un album può contenere delle foto e
+dei sub-album. Tuttavia, è fortemente raccomandato scegliere,
+per ogni album, se inserire delle foto <strong>o</strong>
 dei sub-album.</li>
 
@@ -109,16 +109,16 @@
 <ul>
   
-  <li>Come detto prima, ogni elemento di tipo immagine deve essere associato
+  <li>Come detto prima, ogni elemento di tipo foto deve essere associato
 ad una miniatura (thumbnail).</li>
 
   <li>Le miniature si trovano nella sottodirectory "thumbnail" di ogni
 directory che rappresenta un album. La miniatura è un file di tipo
-immagine (stesso nome del file) con un prefisso che può essere
+foto (stesso nome del file) con un prefisso che può essere
 personalizzato dal parametro di configurazione <code>prefix_thumbnail</code>
 (vedi <span class="filename">include/config.inc.php</span>).</li>
 
   <li>Non è necessario che la miniatura abbia la stessa estensione
-dell'immagine che rappresenta (per esempio, un'immagine ".JPG" può avere
-come miniatura un'immagine ".GIF").</li>
+della foto che rappresenta (per esempio, una foto ".JPG" può avere
+come miniatura una foto ".GIF").</li>
 
   <li>È altamente consigliato utilizzare un software esterno per la
Index: /branches/2.2/language/it_IT/help/search.html
===================================================================
--- /branches/2.2/language/it_IT/help/search.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/search.html	(revision 10126)
@@ -1,5 +1,5 @@
 <h2>Ricerca</h2>
 
-<p>Cercare delle immagini in tutta la galleria.</p>
+<p>Cercare delle foto in tutta la galleria.</p>
 
 <dl>
@@ -7,5 +7,5 @@
   <dt>Ricerca per parole</dt>
 
-  <dd>Cercare una o più parole in tutti gli attributi che riguardano le immagini mostrate nella galleria. Usare * come carattere Jolly per ricerche parziali.</dd>
+  <dd>Cercare una o più parole in tutti gli attributi che riguardano le foto mostrate nella galleria. Usare * come carattere Jolly per ricerche parziali.</dd>
   
   <dt>Ricerca per Autore</dt>
Index: /branches/2.2/language/it_IT/help/site_manager.html
===================================================================
--- /branches/2.2/language/it_IT/help/site_manager.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/site_manager.html	(revision 10126)
@@ -2,7 +2,7 @@
 
 <p>Piwigo offre la possibilità di usare diversi server per
-immagazzinare le immagini della vostra galleria. Ciò può essere utile
+immagazzinare i file della vostra galleria. Ciò può essere utile
 se la vostra galleria è installata su uno spazio limitato e avete
-una grande quantità di immagini da mostrare.</p>
+una grande quantità di file da mostrare.</p>
 
 
@@ -42,6 +42,6 @@
 remoto.</li>
 
-      <li><strong>cancellare</strong> : cancella il sito remoto (e tutti gli elementi
-associati) dal database.</li>
+      <li><strong>cancellare</strong> : cancella il sito remoto (e tutte le informazioni
+associate) dal database.</li>
 
     </ol>
Index: /branches/2.2/language/it_IT/help/synchronize.html
===================================================================
--- /branches/2.2/language/it_IT/help/synchronize.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/synchronize.html	(revision 10126)
@@ -14,5 +14,5 @@
 
   <li>Il processo di sincronizzazione potrebbe essere più o meno lungo (dipende
-dal carico del server e della quantità di elementi da gestire). È possibile eseguire
+della carica del server e della quantità di file da gestire). È possibile eseguire
 la sincronizzazione album per album.</li>
 
Index: /branches/2.2/language/it_IT/help/thumbnail.html
===================================================================
--- /branches/2.2/language/it_IT/help/thumbnail.html	(revision 10125)
+++ /branches/2.2/language/it_IT/help/thumbnail.html	(revision 10126)
@@ -9,5 +9,5 @@
   <dt>Versione GD</dt>
 
-  <dd>GD è una biblioteca grafica per la manipolazione d'immagini per PHP.
+  <dd>GD è una biblioteca grafica per la manipolazione di foto per PHP.
 Scegliete la versione installata sul vostro server. Se scegliete quella sbagliata, dei messaggi d'errore appariranno. Ritornate allora sulla pagina precedente e scegliete un'altra versione. Se nessuna versione funziona,
 significa che GD non è disponibile sul server.</dd>
@@ -23,5 +23,5 @@
   <dt>Numero di miniature da creare</dt>
 
-  <dd>Non tentate di miniaturizzare troppe immagini contemporanamente: la miniaturizzazione usa molta CPU. 
+  <dd>Non tentate di miniaturizzare troppe foto contemporanamente: la miniaturizzazione usa molta CPU. 
 Se il sito Piwigo è installato su un server condiviso, un carico di CPU troppo alto potrebbe portare alla soppressione del sito web.</dd>
 
